<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>James Bond: Agent of Spectre</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/James-Bond-Agent-of-Spectre-2/digital-comic/915781</Web>
  <Summary>James Bond is in the USA...but NOT as part of Her Majesty's Secret Service. Shockingly, he's there as an Agent of SPECTRE, sent to eliminate an upstart rival SPECTRE boss at the bidding of Ernest Blofeld himself! The leverage Blofeld has against Bond is a threat to the life of one of the few people in the world Bond can trust… but that friend may have the interests of Bond’s target as the higher priority!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915781], [ASINB08TG7ZGLV]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Crime, Mystery</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
